<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="772bcd0ea8017a5c969807d3d15bea10">
  <dict>
    <!--2023-02-11 09:54:40.000-->
    <bool key="hw_remove_2g_only">true</bool>
  </dict>
</config>
